html {
    margin-bottom:1px;
    min-height:100%;
}
body {
    
    background:#DAD9D6 url(/img/bggrad.gif) repeat-y scroll 50% 0pt;
    font-family:verdana,sans-serif;
    left:30%;
    margin:0pt;
    padding:0pt;
    position:static;
    font-size:13px;
    line-height:135%;
    
}
img {
    border:none;
    
}

div#wrapper {
    background:#FFFFCC none repeat scroll 0% 0%;
    margin:0pt auto;
    text-align:left;
    width:748px;
    
}

/*another wraper to change the innter background color*/
div#content0 {
    background:#FFFFCC;
    float:left;
    position:relative;
    width:749px;
    height:520px; /*base height for minimal content ?????*/
}

div#content {
    float:left;
    margin-left:20px;
    padding: 25px;
    position:relative;
    width:520px;
}

h1 {
    font-size:1.3em;
    border-bottom:1px dashed #BBBBBB;
}

h2 {
     font-size:1.2em;
}

h3 {
     font-size:1em;
     font-style:italic;
}

p {
    font-size:13px;
    line-height:135%;
    text-align:justify;
}

span {
   font-size:13px; 
}

.mid {
   vertical-align:middle;
   
}
.o {
   font-weight:bold;
}
.i {  

}

#test {
    margin-left:220px;
    margin-top:-55px;
    margin-bottom:20px;
    padding: 40px 0 -50px 0;
}
#test1 {
    margin-top:-80px;
    margin-left:548px;
}


form {
    form.authelo;
    -x-system-font:none;
    font-family:verdana,arial,sans-serif;
    font-size:13px;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
}

fieldset {
    border:none;
}

label {
    background:transparent none repeat scroll 0% 0%;
    display:block;
    float:none;
    margin-left:2px;
    text-align:left;
}

form div.violation {
    background:#FFFFE1 none repeat scroll 0% 0%;
    border:1px solid orange;
    margin:3px 0pt 5px;
    padding:6px 2px 1em 3px;
    width:30em;
}

.SFviolmessage {
    -x-system-font:none;
    color:#FF0000;
    font-family:arial,sans-serif;
    font-size:0.85em;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
    line-height:normal;
    margin:0px 0px 0.5em 0.2em;
    padding:1px 0px 1px 1px;
    text-align:left;
}


div#footer {
    position:relative;
    font-size: 11px;
    padding-top: 30px;
    width: 100%;
    height: 15px;
    text-align: center;
    float: left;
    background:#FFFFCC;
}

div#footer p{
    background:#FFFFCC;
    font-size: 10px;
    margin-top: 0px;
    text-align:center;
}

/* Generated via www.cssmenubuilder.com */
.menu{margin:0 auto; padding:0; height:30px; width:100%; display:block; background:url('/img/topMenuImages.png') repeat-x;}
.menu li{padding:0; margin:0; list-style:none; display:inline;}
.menu li a{float:left; padding-left:15px; display:block; color:rgb(255,255,255); text-decoration:none; font:12px Verdana, Arial, Helvetica, sans-serif; cursor:pointer; background:url('/img/topMenuImages.png') 0px -30px no-repeat;}
.menu li a span{line-height:30px; float:left; display:block; padding-right:15px; background:url('/img/topMenuImages.png') 100% -30px no-repeat;}
.menu li a:hover{background-position:0px -60px; color:rgb(255,255,255);}
.menu li a:hover span{background-position:100% -60px;}
.menu li a.active, .menu li a.active:hover{line-height:30px; font:12px Verdana, Arial, Helvetica, sans-serif; background:url('/img/topMenuImages.png') 0px -90px no-repeat; color:rgb(255,255,255);}
.menu li a.active span, .menu li a.active:hover span{background:url('/img/topMenuImages.png') 100% -90px no-repeat;}

